Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002932TestLinkGeneralpublic2009-11-03 06:512010-08-31 20:28
Reporteraostad 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 5 
Summary0002932: The page goes blank after uploading a file
DescriptionAfter attaching a file to a test case and upload it, the main page goes blank. It stay blank until you click on the test case or any other test case. In the other words, the page does not get refreshed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon After.jpg [^] (57,967 bytes) 2009-11-04 03:23

- Relationships

-  Notes
(0008198)
fman (administrator)
2009-11-03 17:27

please give more detailed steps to reproduce
(0008206)
aostad (reporter)
2009-11-04 03:33

1) Select a test case
2) Go to "Edit" mode
3) Click on "Save" and exit. It doesn't matter you change or not anything. Just save it.
4) By clicking on "Upload new file" try to attach a file. I tried to attach a XML file.
5) Give the path to the file and click on "Upload"
6) Click on "Cancel" (?!) to finish the uploading process.

You will observe the main page get cleared and stay like that until you click on any test case on the left side of page.

Please look at the attached file as an example.

NOTE: It is important you go to "Edit" mode and "Save" the test case. It does not matter if you make any change in the test case. Just save it. Without saving, the upload procedure works fine and the page will be shown properly.
(0011169)
fman (administrator)
2010-08-31 20:28

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2009-11-03 06:51 aostad New Issue
2009-11-03 06:51 aostad Browser => Firefox
2009-11-03 06:51 aostad PHP Version => 5.2
2009-11-03 17:27 fman Note Added: 0008198
2009-11-04 03:23 aostad File Added: After.jpg
2009-11-04 03:33 aostad Note Added: 0008206
2010-06-05 09:52 fman Status new => resolved
2010-06-05 09:52 fman Fixed in Version => 1.9 Beta 5
2010-06-05 09:52 fman Resolution open => fixed
2010-06-05 09:52 fman Assigned To => fman
2010-08-31 20:28 fman Note Added: 0011169
2010-08-31 20:28 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker